Bug 971514 - Switching to virt-manager window causes sound hiccup
Switching to virt-manager window causes sound hiccup
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: virt-manager (Show other bugs)
18
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Cole Robinson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-06 13:05 EDT by Chester Knapp
Modified: 2014-07-21 00:26 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-12 15:35:13 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chester Knapp 2013-06-06 13:05:26 EDT
Description of problem: When switching to the guest VM window (with X running in guest) sound momentarily stops, and then returns after several seconds. 


Version-Release number of selected component (if applicable): virt-manager-0.9.5-1.fc18.noarch



How reproducible: Occasionally


Steps to Reproduce:
1. Use an audio streaming service (youtube, spotify, etc) through google-chrome (google-chrome-stable-27.0.1453.93-200836.x86_64).
2. Click into guest VM window running X (e.g. during anaconda installer)


Actual results: Audio stops playing, picks back up after a few seconds.


Expected results: No change in audio output.


Additional info:
Comment 1 Chester Knapp 2013-06-06 13:14:24 EDT
Update: I've tried this ~10 times more since filing the bug and have not been able to reproduce the issue. However, I did notice it several times over the last several days. Feel free to close the bug as no-repo if you like.
Comment 2 Cole Robinson 2013-06-12 15:35:13 EDT
Per comment #1, closing. Please reopen if you can reproduce, but re-assign to spice-gtk

Note You need to log in before you can comment on or make changes to this bug.